Koozali.org formerly Contribs.org

Security Advisory Red Hat - Important: Kernel and glibc - EL6 and EL7

Offline TerryF

  • grumpy old man
  • *
  • 1,095
Red Hat has released security updates for EL6 and EL7 that will apply to Koozali SME9.# and SME10alpha3, they have been rated as important

Update will be available from upstream as appropriate.

See below for details and link to full notices:

=====================================================================
                   Red Hat Security Advisory

Synopsis:          Important: kernel security update
Advisory ID:       RHSA-2017:1486-01
Product:           Red Hat Enterprise Linux
Advisory URL:      https://access.redhat.com/errata/RHSA-2017:1486
Issue date:        2017-06-19
CVE Names:         CVE-2017-1000364
=====================================================================

1. Summary:

An update for kernel is now available for Red Hat Enterprise Linux 6.

Red Hat Product Security has rated this update as having a security impact
of Important. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available for each vulnerability
from the CVE link(s) in the References section.


=====================================================================
                   Red Hat Security Advisory

Synopsis:          Important: glibc security update
Advisory ID:       RHSA-2017:1480-01
Product:           Red Hat Enterprise Linux
Advisory URL:      https://access.redhat.com/errata/RHSA-2017:1480
Issue date:        2017-06-19
CVE Names:         CVE-2017-1000366
=====================================================================

1. Summary:

An update for glibc is now available for Red Hat Enterprise Linux 6.

Red Hat Product Security has rated this update as having a security impact
of Important. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available for each vulnerability
from the CVE link(s) in the References section.


=====================================================================
                   Red Hat Security Advisory

Synopsis:          Important: glibc security update
Advisory ID:       RHSA-2017:1481-01
Product:           Red Hat Enterprise Linux
Advisory URL:      https://access.redhat.com/errata/RHSA-2017:1481
Issue date:        2017-06-19
CVE Names:         CVE-2017-1000366
=====================================================================

1. Summary:

An update for glibc is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact
of Important. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available for each vulnerability
from the CVE link(s) in the References section.
--
qui scribit bis legit